Please select Into the mobile phone version | Continue to access the computer ver.
TRABAJAR CON APLICACION ANTIGUA DJI FLY 1.4.8
687 1 2022-2-9
Uploading and Loding Picture ...(0/1)
o(^-^)o
gevigil253
lvl.4

El Salvador
Offline

Pues me gustaria que me ayudaran con una duda, yo hasta la fecha sigo utilizando DJI FLY 1.4.8 despues de que al dia de ahora se esta utilizando la actualizacion 1.5.2...
Pues cuando cambies de 1.4.7 a 1.4.8 mi SAMSUNG NOTE 10 PLUS ME DEJO DE FUNCIONAR compre un SAMSUNG S9 y con la version 1.4.8 ya no me dio problema... tenemos un gurpo e amigos que tienen drones asi que ellos siempre estan al dia con las actualizaciones, yo por miedo a no volar, de ir de viaje y interntar volar y no poder por que una actualizacion me de error, yo no segui actualizando la aplicacion... y hasta la fecha sigo com mi Samsung S9 y mi DJI MAVIC AIR 2 sin ningun problema duermo en paz y vuelo con seguridad cada vez que elevo mi drone...

hay algun problema que siga haciendolo.... ya que si actualizo la aplicacion ya mi viejo S9 no seria compatible. he disistido de actualizar

2022-2-9
Use props
DJI Stephen
DJI team
Offline

Hello there gevigil253. Good day and thank you for reaching out. I hope that our fellow DJI Co pilots who used the mobile device ( Samsung S9 ) with the DJI Fly application can give out the best recommendation with regard to this inquiry. Just a reminder that DJI suggest using the most updated DJI Fly application for you to be able to maximize the use of your DJI Mavic Air 2. Thank you and keep flying.
2022-2-9
Use props
Advanced
You need to log in before you can reply Login | Register now

Credit Rules